class ClipboardData {
    setData(type, value) {
        this.data[type] = value;
    }
    getData(type) {
        return this.data[type] || void 0;
    }
    constructor(){
        this.data = {};
    }
}
/**
 * @private
 */ export { ClipboardData as default };
